# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat May 23 08:47:53 UTC 2015
pkgname = sqlite-doc
pkgbase = sqlite
pkgver = 3.8.10.2-1
pkgdesc = most of the static HTML files that comprise this website, including all of the SQL Syntax and the C/C++ interface specs and other miscellaneous documentation
url = http://www.sqlite.org/
builddate = 1432370873
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 11603968
arch = arm
license = custom:Public Domain
replaces = sqlite3-doc
provides = sqlite3-doc=3.8.10.2
makedepend = tcl
makedepend = readline
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
